@charset "utf-8";

@font-face {
    font-family: 'inconsolataregular';
    src: url('../fonts/inconsolata-regular-webfont.woff2') format('woff2'),
         url('../fonts/inconsolata-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
		background-color: #8FABBE;
  margin-top: 0px;
	}

a:link {
	color: #006699;
	text-decoration:underline;
	}

a:visited {
	color: #006699;
	text-decoration:none;
	}

a:hover {
	color: #006699;
	text-decoration:none;
	}


a:active {
	color: #8FABBE;
	text-decoration:none;
	}


h1, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	margin-right: auto;
	margin-left: auto;
	width: 840px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	}

#banner {
	background-color: #000000;
	padding:  5px 15px;
	border-bottom: 1px solid #FFFFFF;
	}

#banner h1 {
	font-family: Century,serif;
	text-decoration: none;
	color: #7FFFD4;
	font-weight: bold;
	font-size: 30px;
  float: left;
	}

#banner h1 a:link    { text-decoration:none; color:#7FFFD4;  }
#banner h1 a:visited { text-decoration:none; color:#7FFFD4;  }
#banner h1 a:hover   { text-decoration:none; color:#FF0000;  }
#banner h1 a:active  { text-decoration:none; color:#FFFFFF;  }

#counter {
  text-align: right;
  position: relative;
  top: 10px;
}

#selectform {
  margin-top: 30px;
  text-align: center;
}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
  font-size: 0.9em;
	}

.content h3 {
	color: #666666;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.content h3.right {
	color: #666666;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	position:relative;top:30px;left:0px;	
	margin-bottom: 0px;
	}

.content h3.right1 {
	color: #666666;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	position:relative;top: 0px;left:0px;	
	margin-bottom: 0px;
	}

.entry-header
{
   border-left: 5px solid #ffccff;
   padding: 0 0 0 10px;
}


#gsw {
  font-size: small;
  text-align:right;
}
#gsw a:link	{ text-decoration:none; color:#0000FF; }
#gsw a:visited	{ text-decoration:none; color:#0000FF; }
#gsw a:hover	{ text-decoration:none; color:#FF0000; }
#gsw a:active	{ text-decoration:none; color:#000000; }

.command {
  font-family: 'inconsolataregular';
  color: white;
  background-color: black;
  padding: 5px;
  white-space: pre-wrap;
  overflow-wrap: anywhere;
  line-height: 1.2;
}
.powershell {
  font-family: 'inconsolataregular';
  color: #eeedf0;
  background-color: #012456;
  padding: 5px;
  white-space: pre-wrap;
  line-height: 1.2;
}
.command-local {
  font-family: 'inconsolataregular';
  color: white;
  background-color: #666666;
  padding: 5px;
  white-space: pre-wrap;
  line-height: 1.2;
}
.script {
  font-family: 'inconsolataregular';
  color: black;
  background-color: #f6f6f6;
  padding: 5px;
  white-space: pre-wrap;
  line-height: 1.2;
}
.brown {
  color: brown;
  font-weight: bold;
}
.pink {
  color: hotpink;
}
.green {
  color: green;
}
.gray {
  color: gray;
}
.blue {
  color: blue;
}
.purple {
  color: purple;
}
.red {
  color: red;
}
.yellow {
  color: yellow;
}
.edit {
  color: white;
  background-color: black;
}
.greenB {
  color: green;
  font-weight: bold;
}
.blueB {
  color: blue;
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
td {
  padding: 2px 6px;
}
.inlineblock {
  display: inline-block;
  vertical-align: top;
}
.tbyoko2 {
  margin-left: 10px;
}
table.inlineblock td:nth-child(2n) {cursor: default;}
.content img { border: 3px #aaddaa solid; }
.emphasis {
    -webkit-text-emphasis:filled circle #f00;
    -moz-text-emphasis:filled circle #f00;
    text-emphasis:filled circle #f00;
}
.translation {
  color: #f68585;
  font-size: small;
  font-style: italic;
}
.type {
    color: #666;
}
.enter {
    color: #666;
    position: relative;
    top: 0.2em;
}

